body { background: #fff; color: #000; font-family: 'Lucida Grande', 'Tahoma', sans-serif; text-align: center; margin: 0px; }

.ulc {font-size:12px;}


h1 { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: x-large; text-align: center; margin-top: 15px; padding: 0; }
h2 { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: large; text-align: center; margin-top: 15px; padding: 0; }
h3 { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: medium; font-weight: normal; text-align: left; margin-top: 10px; padding: 0; color: #666; }
h4 { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: 10pt; font-weight: bold; text-align: left; margin: 5px 0; padding: 0; color: #333; clear: both; }
div { text-align: left; }
form { margin: 0; }

p { margin: 0.35em 0; } 

#page { margin: 20px auto; width: 770px; }
.menu { margin: 20px 0; font-size: 10pt; }

#bar { height: 10px; font-size: 10pt;}
	
#right { width: 240px; float: right; display: inline; font-size: 10pt; }
#left { margin-right: 260px; }

table, td, th { border: 0; }
td { font-size: 9pt; color:#000000;}
th { font-size: 10pt; }
td.l { text-align: right; width: 60%; }
td.r { text-align: left; font-weight: bold; }

.ar { text-align: right; }
.al { text-align: left; }

a { text-decoration: none; color: #14305C; }
a:hover { text-decoration: underline; color: red; }
a:visited { color: #14305C; }
a img { border: 0; }

.header, header.td { font-family: 'Georgia', 'Times', 'Times New Roman', serif; font-size: 21pt; line-height: 40px; height: 40px; text-align: right; }
.header img { float: left; }

.error { font-size: large; }


hr { height: 0; border: 0; border-top: 1px dotted black; }

input,select {
		font-size: 11px;
		padding-top: 2px;
		padding-bottom: 2px;
		background: #fcfcfc;
		border: 1px solid #c3c3c3;
	}

#navstrip { width: auto; margin: 0px; padding: 2px 0px 2px 30px; background-color: #CCCCCC; font-size: 8pt; vertical-align:top; }



b.rtop, b.rbottom{display:block;}
b.rtop b, b.rbottom b{display:block; height: 1px;
    overflow: hidden; background: #F5F5F5;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px; height: 2px}




.hand{
margin-top:120px; height:120px; width:100px; position:absolute;
}
.lhand{
margin-left:-95;margin-top:120px; height:120px; width:100px; position:absolute;
}

